漏洞信息详情

strongSwan 安全漏洞

  • CNNVD编号:CNNVD-201601-096
  • 危害等级: 高危
  • CVE编号: CVE-2015-3991
  • 漏洞类型: 资料不足
  • 发布时间: 2015-06-01
  • 威胁类型: 远程
  • 更新时间: 2017-09-08
  • 厂        商: strongswan
  • 漏洞来源: Javantea

漏洞简介

strongSwan是瑞士软件开发者Andreas Steffen所维护的一套Linux平台使用的开源的基于IPsec的VPN解决方案。该方案包含X.509公开密钥证书、安全储存私钥、智能卡等认证机制。

strongSwan 5.2.2版本和5.3.0版本中存在安全漏洞。远程攻击者可利用该漏洞在受影响应用程序上下文中执行任意代码或造成拒绝服务(守护进程崩溃)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.strongswan.org/blog/2015/06/01/strongswan-vulnerability-%28cve-2015-3991%29.html

参考网址

来源:BID

链接:http://www.securityfocus.com/bid/76861

来源:FEDORA

链接:http://lists.fedoraproject.org/pipermail/package-announce/2015-August/164276.html

来源:FEDORA

链接:http://lists.fedoraproject.org/pipermail/package-announce/2015-August/164278.html

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1222815

来源:CONFIRM

链接:https://www.strongswan.org/blog/2015/06/01/strongswan-vulnerability-(cve-2015-3991).html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多